Bug-Database: https://github.com/jasonrbriggs/stomp.py/issues
Bug-Submit: https://github.com/jasonrbriggs/stomp.py/issues/new
Repository: https://github.com/jasonrbriggs/stomp.py.git
Repository-Browse: https://github.com/jasonrbriggs/stomp.py
